# Generated by Django 3.2 on 2022-07-14 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0003_account_is_verified'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='email_verifivation_token',
            field=models.CharField(default='', max_length=100),
        ),
    ]
